Subject: [os2genau_digest] No. 1549
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 13 Sep 2007 00:00:46 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 12 September 2007
 Number  1549
**************************************************

Subjects for today
 
1  Re:  Clock problems : Mike O'Connor <mikeoc at internode.on dot net>
2  Re:  Clock problems : Alan Duval <amoht at westnet dot com dot au>
3   USB printer woes: printer jammed claim : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  USB printer woes: printer jammed claim : Ed Durrant <edurrant at virginbroadband dot com dot au>
5  Re:  USB printer woes: printer jammed claim : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 12 Sep 2007 04:17:24 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Clock problems

Alan Duval wrote:
> Mike O'Connor wrote:
>
>> Alan Duval wrote:
>>
>>> Hi,
>>>
>>> Over the last couple of weeks the time on my computer has been 
>>> altering by a couple of hours and I have to reset it but then after 
>>> a day or two the same thing happens. I haven't altered anything so 
>>> why should this happen?
>>>
>>> Regards,
>>>
>>> Alan Duval
>>
>> Hi Alan,
>>
>> Haven't a clue - but why not just get settime.zip from hobbes and 
>> always have correctly synchronized time - and be able to use 
>> AEST/AEDT with full 4-character mnemonics in your SET TZ string!
>> you can synch it at whatever daily frequency you want - via a simple 
>> ASCII initialisation file, and choose whatever time-server you want - 
>> I just use time-a.nist.gov!
>>
>> Regards,
>> Mike
>
> Thanks Mike, Voytek, Ken & The Barrows  for the suggestions. If this 
> keeps happening I will follow Mikes suggestion but if that doesn't 
> work I will check whether my MB has a battery that needs changing.
>
> Regards,
>
> Alan
Alan,

I'd strongly suggest to just go ahead and use settime.exe - even if you 
have a bad battery [or like me probably have damaged traces on the 
motherboard], it keeps the time constant - even if it has to start with 
a CMOS-RTC supplied value of 1980-01-01!
that saves any worries and your e-mail timestamps are always correct!

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 12 Sep 2007 15:03:54 +0000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Clock problems

Mike O'Connor wrote:

> Alan Duval wrote:
>
>> Mike O'Connor wrote:
>>
>>> Alan Duval wrote:
>>>
>>>> Hi,
>>>>
>>>> Over the last couple of weeks the time on my computer has been 
>>>> altering by a couple of hours and I have to reset it but then after 
>>>> a day or two the same thing happens. I haven't altered anything so 
>>>> why should this happen?
>>>>
>>>> Regards,
>>>>
>>>> Alan Duval
>>>
>>>
>>> Hi Alan,
>>>
>>> Haven't a clue - but why not just get settime.zip from hobbes and 
>>> always have correctly synchronized time - and be able to use 
>>> AEST/AEDT with full 4-character mnemonics in your SET TZ string!
>>> you can synch it at whatever daily frequency you want - via a simple 
>>> ASCII initialisation file, and choose whatever time-server you want 
>>> - I just use time-a.nist.gov!
>>>
>>> Regards,
>>> Mike
>>
>>
>> Thanks Mike, Voytek, Ken & The Barrows  for the suggestions. If this 
>> keeps happening I will follow Mikes suggestion but if that doesn't 
>> work I will check whether my MB has a battery that needs changing.
>>
>> Regards,
>>
>> Alan
>
> Alan,
>
> I'd strongly suggest to just go ahead and use settime.exe - even if 
> you have a bad battery [or like me probably have damaged traces on the 
> motherboard], it keeps the time constant - even if it has to start 
> with a CMOS-RTC supplied value of 1980-01-01!
> that saves any worries and your e-mail timestamps are always correct!
>
> Regards,
> Mike
>
Hi  Mike,

I've downloaded SetTime2 and installed it in D:\SetTime. Then I removed 
the checks  for "enable change of clocks" & "automatically modify 
config.sys".
Next I REM'd the line  "Set TZ=AEST-10AEDT, 10, -1, 0, 7200, 3, -1, 0, 
7200, 3600" in my config.sys  and  typed a new line  "SET TZ=AEST and 
saved that.
 From a command line I ran settime and the time was set.
Have I done everything properly and does Settime run automatically now?

Regards,

Alan

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 12 Sep 2007 22:44:20 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   USB printer woes: printer jammed claim

I have Lexmark E312L printer hooked up to USB;

it used to work... but, now, claims off line and won't print...

any suggestions ?

Port claims 'atachted', print job claims: 'jammed':
power cycling printer doesn't help

config,sys

===
BASEDEV=USBUHCD.SYS /V
BASEDEV=USBUHCD.SYS /V
BASEDEV=USBUHCD.SYS /V
BASEDEV=USBEHCD.SYS /V
BASEDEV=USBD.SYS /REQ:USBUHCD$,USBOHCD$,USBEHCD$
BASEDEV=USBHID.SYS
BASEDEV=USBMSD.ADD /FLOPPIES:0 /REMOVABLES:1
DEVICE=E:\OS2\BOOT\USBMOUSE.SYS
DEVICE=E:\OS2\BOOT\USBKBD.SYS
DEVICE=E:\OS2\BOOT\USBPRT.SYS
DEVICE=E:\os2\boot\usbresmg.sys

===

Output Port:
Lexmark_Optra_E312L_1
Status
ONLINE (ATTACHED)
IEE string
MANUFACTURER:Lexmark International;COMMAND SET:PCL 6 Emulation, PostScript
Level 2 Emulation, NPAP, PJL;MODEL:Lexmark Optra
E312L;CLS:PRINTER;DES:Lexmark Optra E312L;CID:Lexmark_InternationaBE2A,
Lexmark_InternationaF256, Lexmark_InternationaBA9C,COMMENT:ECP1.0;

job status:

Printer jammed
PMV8005: Make sure that the printer is switched on, online, and loaded
with paper.  Select RETRY to continue or CANCEL to end the job.

USBRES says

<<< Device Description >>>
 Type            : 01
 USB Rev         : 100
 Class           : Reserved (0)
 Subclass        : Reserved (0)
 Protocol        : Reserved (0)
  Device Information is defined at interface Level
 Max. packetsize : 08
 Vendor  ID      : 043D
 Product ID      : 000C
 Device Release# : 0100
 Strings:
  Manufacturer Name : Lexmark International, Inc.
  Product Name      : Lexmark Optra E312L
  Serial number     : 8125857
 Number of Configurations : 1

 Configuration 0 :
  Lenght     : 32
  Name       : <NONE>
  Value      : 1
  Attributes : 0x40
  Power      : 0 mA
  Interfaces : 1

  Interface 0
   Alt Setting : 0
   Name        : <NONE>
   Class       : Printer
   SubClass    : Printers
   Protocol    : Bi-directional interface
   Endpoints   : 2

   Endpoint 0:
    Address     : 01
    Attributes  : 02
    Packetsize  : 0040
    Interval    : 0

   Endpoint 1:
    Address     : 81
    Attributes  : 02
    Packetsize  : 0020
    Interval    : 0

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Wed, 12 Sep 2007 23:28:10 +1000
From:  Ed Durrant <edurrant at virginbroadband dot com dot au>
Subject:  Re:  USB printer woes: printer jammed claim

The Printer Jammed status will be what the printer hardware is reporting 
back. I don't think this is a driver or OS/2 - eCS setup problem, rather 
a hardware fault.

Do you have a windoze box that you can connect it to - if that also 
reports printer Jammed - then you have a hardware fault. I would open 
all door and panels and make sure the micro switches haven't been 
damaged in some way or have paper dust or dirt in them.

Cheers/2

Ed.

Voytek Eymont wrote:
> I have Lexmark E312L printer hooked up to USB;
>
> it used to work... but, now, claims off line and won't print...
>
> any suggestions ?
>
> Port claims 'atachted', print job claims: 'jammed':
> power cycling printer doesn't help
>
> config,sys
>
> ===
> BASEDEV=USBUHCD.SYS /V
> BASEDEV=USBUHCD.SYS /V
> BASEDEV=USBUHCD.SYS /V
> BASEDEV=USBEHCD.SYS /V
> BASEDEV=USBD.SYS /REQ:USBUHCD$,USBOHCD$,USBEHCD$
> BASEDEV=USBHID.SYS
> BASEDEV=USBMSD.ADD /FLOPPIES:0 /REMOVABLES:1
> DEVICE=E:\OS2\BOOT\USBMOUSE.SYS
> DEVICE=E:\OS2\BOOT\USBKBD.SYS
> DEVICE=E:\OS2\BOOT\USBPRT.SYS
> DEVICE=E:\os2\boot\usbresmg.sys
>
> ===
>
> Output Port:
> Lexmark_Optra_E312L_1
> Status
> ONLINE (ATTACHED)
> IEE string
> MANUFACTURER:Lexmark International;COMMAND SET:PCL 6 Emulation, PostScript
> Level 2 Emulation, NPAP, PJL;MODEL:Lexmark Optra
> E312L;CLS:PRINTER;DES:Lexmark Optra E312L;CID:Lexmark_InternationaBE2A,
> Lexmark_InternationaF256, Lexmark_InternationaBA9C,COMMENT:ECP1.0;
>
> job status:
>
> Printer jammed
> PMV8005: Make sure that the printer is switched on, online, and loaded
> with paper.  Select RETRY to continue or CANCEL to end the job.
>
> USBRES says
>
> <<< Device Description >>>
>  Type            : 01
>  USB Rev         : 100
>  Class           : Reserved (0)
>  Subclass        : Reserved (0)
>  Protocol        : Reserved (0)
>   Device Information is defined at interface Level
>  Max. packetsize : 08
>  Vendor  ID      : 043D
>  Product ID      : 000C
>  Device Release# : 0100
>  Strings:
>   Manufacturer Name : Lexmark International, Inc.
>   Product Name      : Lexmark Optra E312L
>   Serial number     : 8125857
>  Number of Configurations : 1
>
>  Configuration 0 :
>   Lenght     : 32
>   Name       : <NONE>
>   Value      : 1
>   Attributes : 0x40
>   Power      : 0 mA
>   Interfaces : 1
>
>   Interface 0
>    Alt Setting : 0
>    Name        : <NONE>
>    Class       : Printer
>    SubClass    : Printers
>    Protocol    : Bi-directional interface
>    Endpoints   : 2
>
>    Endpoint 0:
>     Address     : 01
>     Attributes  : 02
>     Packetsize  : 0040
>     Interval    : 0
>
>    Endpoint 1:
>     Address     : 81
>     Attributes  : 02
>     Packetsize  : 0020
>     Interval    : 0
>
>   

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 12 Sep 2007 23:57:23 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  USB printer woes: printer jammed claim

<quote who="Ed Durrant">
> The Printer Jammed status will be what the printer hardware is reporting
> back. I don't think this is a driver or OS/2 - eCS setup problem, rather a
> hardware fault.
>
> Do you have a windoze box that you can connect it to - if that also

yes, windoze is connected from/to LPT, OS/2 on USB (2 PCs to single printer)
(poor man's print sharer)

windoze printing through LPT works

after a reboot of OS/2 (power failure) it started printing, then, next
time, some days later, reports 'jammed'

I probably should hook OS/2 to LPT and, windoze to USB...

> reports printer Jammed - then you have a hardware fault. I would open all
> door and panels and make sure the micro switches haven't been damaged in
> some way or have paper dust or dirt in them.
>
> Cheers/2
>
>
> Ed.
>
>
> Voytek Eymont wrote:
>
>> I have Lexmark E312L printer hooked up to USB;
>>
>>
>> it used to work... but, now, claims off line and won't print...
>>
>> any suggestions ?
>>
>> Port claims 'atachted', print job claims: 'jammed':
>> power cycling printer doesn't help
>>
>> config,sys
>>
>> ===
>> BASEDEV=USBUHCD.SYS /V
>> BASEDEV=USBUHCD.SYS /V
>> BASEDEV=USBUHCD.SYS /V
>> BASEDEV=USBEHCD.SYS /V
>> BASEDEV=USBD.SYS /REQ:USBUHCD$,USBOHCD$,USBEHCD$
>> BASEDEV=USBHID.SYS
>> BASEDEV=USBMSD.ADD /FLOPPIES:0 /REMOVABLES:1
>> DEVICE=E:\OS2\BOOT\USBMOUSE.SYS
>> DEVICE=E:\OS2\BOOT\USBKBD.SYS
>> DEVICE=E:\OS2\BOOT\USBPRT.SYS
>> DEVICE=E:\os2\boot\usbresmg.sys
>>
>>
>> ===
>>
>>
>> Output Port:
>> Lexmark_Optra_E312L_1
>> Status
>> ONLINE (ATTACHED)
>> IEE string
>> MANUFACTURER:Lexmark International;COMMAND SET:PCL 6 Emulation,
>> PostScript
>> Level 2 Emulation, NPAP, PJL;MODEL:Lexmark Optra
>> E312L;CLS:PRINTER;DES:Lexmark Optra E312L;CID:Lexmark_InternationaBE2A,
>> Lexmark_InternationaF256, Lexmark_InternationaBA9C,COMMENT:ECP1.0;
>>
>>
>> job status:
>>
>> Printer jammed
>> PMV8005: Make sure that the printer is switched on, online, and loaded
>> with paper.  Select RETRY to continue or CANCEL to end the job.
>>
>> USBRES says
>>
>>
>> <<< Device Description >>>
>> Type            : 01
>> USB Rev         : 100
>> Class           : Reserved (0)
>> Subclass        : Reserved (0)
>> Protocol        : Reserved (0)
>> Device Information is defined at interface Level
>> Max. packetsize : 08
>> Vendor  ID      : 043D
>> Product ID      : 000C
>> Device Release# : 0100
>> Strings:
>> Manufacturer Name : Lexmark International, Inc.
>> Product Name      : Lexmark Optra E312L
>> Serial number     : 8125857
>> Number of Configurations : 1
>>
>>
>> Configuration 0 :
>> Lenght     : 32
>> Name       : <NONE>
>> Value      : 1
>> Attributes : 0x40
>> Power      : 0 mA
>> Interfaces : 1
>>
>>
>> Interface 0
>> Alt Setting : 0
>> Name        : <NONE>
>> Class       : Printer
>> SubClass    : Printers
>> Protocol    : Bi-directional interface
>> Endpoints   : 2
>>
>>
>> Endpoint 0:
>> Address     : 01
>> Attributes  : 02
>> Packetsize  : 0040
>> Interval    : 0
>>
>>
>> Endpoint 1:
>> Address     : 81
>> Attributes  : 02
>> Packetsize  : 0020
>> Interval    : 0
>>
>>
>>
>
> -------------------------------------------------------------------------
> ---------
> 

>
>

-- 
Voytek

----------------------------------------------------------------------------------